Results 1 to 6 of 6

Thread: Install new widgets KDE 4.2.1 doesn't work

  1. #1
    Join Date
    Jun 2008
    Location
    NZ
    Posts
    1,547

    Default Install new widgets KDE 4.2.1 doesn't work

    Trying to install new widgets using KDE 4.2.1.
    Click the download new plasma widgets button.
    Loads a whole bunch of widgets to choose from (from kdelook)
    Click the install button of a specific widget that I want.
    Get a progress bar showing the download / install progress
    Hit the close button and a window pops up advising the install failed with this message
    Code:
    Installation of /tmp/kde-farcus///96067-devicenotifier_automount.0.3.tar.gz failed!
    close that window and another pops up

    Code:
    Installation of /tmp/kde-farcus/// failed!
    How can I install these widgets?

  2. #2
    Join Date
    Nov 2008
    Location
    N. Wales
    Posts
    1,028

    Default Re: Install new widgets KDE 4.2.1 doesn't work

    farcusnz adjusted his/her tinfoil beanie to write:

    >
    > Trying to install new widgets using KDE 4.2.1.
    > Click the download new plasma widgets button.
    > Loads a whole bunch of widgets to choose from (from kdelook)
    > Click the install button of a specific widget that I want.
    > Get a progress bar showing the download / install progress
    > Hit the close button and a window pops up advising the install failed
    > with this message
    >
    > Code:
    > --------------------
    >
    > Installation of
    > /tmp/kde-farcus///96067-devicenotifier_automount.0.3.tar.gz failed!
    > --------------------
    >
    >
    > close that window and another pops up
    >
    >
    > Code:
    > --------------------
    > Installation of /tmp/kde-farcus/// failed!
    > --------------------
    >
    >
    > How can I install these widgets?
    >
    >


    Seeing the same here as well, even if the plasmoids are d/loaded locally
    and then tried to install.

    Must be a glitch somewhere, not had time to see if there is a bug filed
    yet.

    HTH

    --
    Mark
    Nullius in verba
    Nil illegitimi carborundum


  3. #3
    Join Date
    Jun 2008
    Location
    NZ
    Posts
    1,547

    Default Re: Install new widgets KDE 4.2.1 doesn't work

    tried logging in as root to see if it made a difference - but sadly it did not.

  4. #4

    Default Re: Install new widgets KDE 4.2.1 doesn't work

    I'm running into the same problem on KDE 4.2.2. I've tried deleting the .kde4 folder and resetting plasma but nothing seems to work.

  5. #5
    Join Date
    Jun 2008
    Location
    NZ
    Posts
    1,547

    Default Re: Install new widgets KDE 4.2.1 doesn't work

    Here's a bug filed for it here

    https://bugs.kde.org/show_bug.cgi?id=187436

    please vote and add your own comments.

  6. #6
    Join Date
    Jan 2009
    Location
    USA Pennsylvania
    Posts
    1,287

    Default Re: Install new widgets KDE 4.2.1 doesn't work

    Index of /repositories/KDE:/KDE4:/Community/openSUSE_11.1_KDE4_Factory_Desktop

    Gives you some plasmoids like Stasks and Gmail Notifier. You can check that repository while you wait for the bug to be fixed. Once it's installed just search for plasmoid and it will list all the plasmoids you can install. Otherwise you can always compile from source.

    Good Luck,

    Ian
    Laptop: Dell Inspiron E1505 | OpenSUSE 12.1/Windows Vista | KDE | Intel CPU T2050 1.6 GHz | Intel 945GM | 3.2GB RAM
    Box: OpenSUSE 12.1/Windows 7 | KDE | Intel Core 2 Quad 8300 2.5GHz/core | nVidia Geforce 9500GT 1GB| 4 GB RAM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •